Product comparison · 2 wired routers

TP-Link TL-ER5120 V4 vs TP-Link VR1200v wired router Black

Add a product
  • 26specifications compared
  • 9differ
  • 17identical
  • 44known for one product only

Key differences

The TP-Link TL-ER5120 V4 has 226 mm more width than the TP-Link VR1200v wired router Black (440 mm vs 214 mm). The TP-Link TL-ER5120 V4 has 75.5 mm more depth than the TP-Link VR1200v wired router Black (220 mm vs 144.5 mm). The TP-Link VR1200v wired router Black has 36 mm more height than the TP-Link TL-ER5120 V4 (80 mm vs 44 mm). Cabling technology: 10/100/1000Base-T(X) on the TP-Link TL-ER5120 V4, 10/100Base-T(X) on the TP-Link VR1200v wired router Black. Certification: CE, FCC on the TP-Link TL-ER5120 V4, CE on the TP-Link VR1200v wired router Black.

  • Cabling technology
    • TL-ER5120 V4:10/100/1000Base-T(X)
    • VR1200v wired router Black:10/100Base-T(X)
  • Certification
    • TL-ER5120 V4:CE, FCC
    • VR1200v wired router Black:CE
  • Power source type
    • TL-ER5120 V4:AC
    • VR1200v wired router Black:DC
  • Width
    • TL-ER5120 V4:440 mm
    • VR1200v wired router Black:214 mm
  • Depth
    • TL-ER5120 V4:220 mm
    • VR1200v wired router Black:144.5 mm
  • Height
    • TL-ER5120 V4:44 mm
    • VR1200v wired router Black:80 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of TL-ER5120 V4, VR1200v
70 specifications
WAN connectionidentical
Ethernet WANYesYes
DSL WANKnown for oneNoUnknown — not stated by the source
SIM card slotKnown for oneNoUnknown — not stated by the source
3G/4G USB modem compatibilityKnown for oneNoUnknown — not stated by the source
Network2 differ
Networking standardsDiffersIEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3uIEEE 802.11a, IEEE 802.11ac, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u
Ethernet LANKnown for oneUnknown — not stated by the sourceYes
Cabling technologyDiffers10/100/1000Base-T(X)10/100Base-T(X)
Ethernet LAN data rates10,100,1000 Mbit/s10,100,1000 Mbit/s
Port forwardingKnown for oneUnknown — not stated by the sourceYes
Frequency rangeKnown for oneUnknown — not stated by the source2.4 - 5 GHz
Ethernet interface typeKnown for oneFast Ethernet, Gigabit EthernetUnknown — not stated by the source
ThroughputKnown for one0.8 Gbit/sUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Policy-based routingKnown for oneYesUnknown — not stated by the source
Concurrent connectionsKnown for one150000Unknown — not stated by the source
DSL featuresidentical
ADSLKnown for oneUnknown — not stated by the sourceYes
ADSL2Known for oneUnknown — not stated by the sourceYes
ADSL2+Known for oneUnknown — not stated by the sourceYes
VDSL2Known for oneUnknown — not stated by the sourceYes
Management featuresidentical
Web-based managementYesYes
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Universal Plug and Play (UPnP)YesYes
Reset buttonYesYes
WPS push buttonKnown for oneUnknown — not stated by the sourceYes
Ports & interfacesidentical
Ethernet LAN (RJ-45) ports55
RJ-11 ports quantityKnown for oneUnknown — not stated by the source3
USB ports quantityKnown for oneUnknown — not stated by the source1
USB versionKnown for oneUnknown — not stated by the source2.0
DC-in jackYesYes
Protocols1 differ
DHCP clientYesYes
DHCP serverYesYes
Supported protocolsDiffersTCP/IP, DHCP, ICMP, NAT, PPPoE, SNTP, HTTP, DNS, PPTP, L2TPATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), MER\IPoE (RFC 1483 Routed), Bridge (RFC1483 Bridge), PVC – Up to 8 PVCs
Securityidentical
Security algorithmsKnown for oneUnknown — not stated by the source64-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2
MAC address filteringYesYes
IP address filteringKnown for oneUnknown — not stated by the sourceYes
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
Guest accessKnown for oneUnknown — not stated by the sourceYes
VPN supportKnown for oneUnknown — not stated by the sourcePPTP, IPSec
ICMP attack preventionKnown for oneYesUnknown — not stated by the source
Network address translation (NAT)Known for oneYesUnknown — not stated by the source
NAT functionalityKnown for oneOne-to-One NAT, Multi-nets NAT, Virtual Server, Port Triggering FTP/H.323/SIP/IPsec/PPTP ALG, UPnPUnknown — not stated by the source
Packaging contentidentical
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45)
Quick installation guideKnown for oneUnknown — not stated by the sourceYes
Certificatesidentical
Compliance certificatesRoHSRoHS
Features1 differ
Windows operating systems supportedKnown for oneUnknown — not stated by the sourceWindows 10, Windows 2000, Windows 7, Windows 8, Windows 8.1, Windows 98SE, Windows NT, Windows Vista, Windows XP
Mac operating systems supportedKnown for oneUnknown — not stated by the sourceYes
Linux operating systems supportedKnown for oneUnknown — not stated by the sourceYes
CertificationDiffersCE, FCCCE
Flash memoryKnown for one32 MBUnknown — not stated by the source
Internal memoryKnown for one256 MBUnknown — not stated by the source
Design1 differ
Product colourBlackBlack
LED indicatorsDiffersActivity, Link, Power, Speed, System, WANYes
On/off switchYesYes
Rack mountingKnown for oneYesUnknown — not stated by the source
Rack capacityKnown for one1UUnknown — not stated by the source
Antennaidentical
Antenna typeKnown for oneUnknown — not stated by the sourceInternal
Antenna gain level (max)Known for oneUnknown — not stated by the source3 dBi
Transmit power rangeKnown for oneUnknown — not stated by the source20 - 23 dBmW
Power1 differ
Power source typeDiffersACDC
AC input voltageKnown for one100 - 240 VUnknown — not stated by the source
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Operational conditionsidentical
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)-40 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)10 - 90%10 - 90%
Storage relative humidity (H-H)5 - 90%5 - 90%
Weight & dimensions3 differ
WidthDiffers440 mm214 mm
DepthDiffers220 mm144.5 mm
HeightDiffers44 mm80 mm
Packaging dataidentical
Package typeKnown for oneUnknown — not stated by the sourceBox

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons